twitter4j.examples.list

## Class CreateUserListMembers

- java.lang.Object
- - twitter4j.examples.list.CreateUserListMembers

    public final class CreateUserListMembers
    extends Object

Adds multiple users to a specified list.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`CreateUserListMembers()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.list.CreateUserListMembers [list id] [screen name[,screen name..]]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateUserListMembers

    public CreateUserListMembers()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.list.CreateUserListMembers [list id] [screen name[,screen name..]]

Parameters:
  `args` - message